@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family:nameFont;
	src:url(../fonts/nameFont.ttf)
}
@font-face {
	font-family:btnFont;
	src:url(../fonts/btnFonts.TTF)
}
*{
box-sizing:border-box;
margin:0;
padding:0;	
}
body {
	background-image:url(../images/background22.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#ECE8DD;
	margin:0;
	padding:0;
	z-index:0;
}
#centeringDiv{
	width:100%;
	max-width:980px;
	height:auto;
	margin:0 auto;
	position:relative;	
}
nav{
	width:100%;
	height:100px;
	position:relative;
	z-index:9000;
	display:-webkit-flex;
	display:flex;
	align-items:center;
	justify-content:center;
	margin-bottom:100px;
}
.btn {
	font-family: btnFont;
	font-size: 1.5em;
	color: #FFFFFF;
}

#initialImage{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 10000;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url(../images/background1.jpg);
	background-size: cover;
}
#namebox{
	width: 533px;
	height: 88px;
	position: relative;
	text-align: center;
	font-family: nameFont;
	font-size: 5em;
	z-index: 10001;
	cursor: pointer;
	margin-top:-400px;
}
#bgMusicController {
	overflow: hidden;
	width: 120px;
	margin: 0 auto;
	height: 100px;
	cursor: pointer;
}
#initialImage {
	color: #FFFFFF;
}
#bgMusicController img {
	margin-left: -182px;
}
.introBlock h1 {
	font-family: btnFont;
	font-size: 5em;
	color: #FFFFFF;
}
 	.btn {/*adjust as needed for all buttons*/
	width:150px;
	height:50px;
	float:left;
	cursor:pointer;
	margin-left:10px;
	text-align:center;
}
#allArticles {
	height: 600px;
	width: 980px;
	overflow: hidden;/*Necessary to hide non-visible articles*/
	position: relative;
	clear: both;
	margin-top:100px;
}
#allArticlesWrapper {
	position: absolute;
	z-index: 100;
	height: 600px;/*should be total height of 1 article including padding and margin*/
	width: 10000px;/*total width of ALL individual articles including padding and margin*/
	left: 0px;
	top: 0px;
}
article {
	margin: 10px;
	height: 580px;
	width: 960px;
	position: relative;
	float: left;
	font-family: acme;
	font-style: normal;
	font-weight: 400;
	font-size: large;
	color: #1F3940;
}
@media screen and (max-width:480px){
#namebox {
	width: 100%;
	font-size: 2em;
	margin-top:-300px;
}
#bgMusicController img {
	height: auto;
	width: 90px;
	margin-left: -89px;
}
#bgMusicController {
	width: 59px;
	height: 58px;
}
nav, .btn {
display:none;
}
figure, img {
max-width:480px;
height:auto;
width:100%;
}
#allArticles, #allArticlesWrapper, #centeringDiv {
max-width:480px;
height:auto;
width:100%;
position:relative;
}
article {
	float:none;
	height:auto;
	width:100%;
	margin-bottom:50px;
	min-height:200px;
}
.introBlock h1{
font-size:2em;	
}
}
